Subject: Silicon Graphics response to our CCL discussion

From: Jan Labanowski <[email-masked]>
Date: Thu, 31 Jul 1997 13:11:43 -0400 (EDT)

Dear CCL,

In response to our discussion about Silicon Graphics, I received
an e-mail from David Zirl <[email-masked]> containing an official position
from Gary L. Lauer, the president of World Trade Corporation,
on this issue. I enclose the plain text transcript of this letter below.
Since the transcript may contain errors, please refer to the original
PostScript file which is available in CCL archives as:

  ftp://www.ccl.net/pub/chemistry/hardware/sgi/sgilett.ps

Quoting from the letter of David Zirl:

> Dear Colleages
> 
> I've attached a letter from the President of our sales
> organization that I hope helps alleviate some of the concerns about
> Silicon Graphics. If you are unable to read this file and if you have
> further questions regarding SGI's committment to the molecular modeling
> market including our committment to the software vendors and most
> importantly our committment to you, our customers, please contact me
> directly.
> 
> You can read about our Q4 results at: 
> 
> http://www.sgi.com/Headlines/1997/July/Q4_results.html
> 
> Thanks
> 
> David
> -- 
> 
> David M. Zirl, PhD              
> Silicon Graphics, Inc.
> Mailstop 8L-580                 e-mail  [email-masked]
> Chemistry Market Manager        http://www.sgi.com/ChemBio
> 2011 N. Shoreline Boulevard     office: (415) 933-6577
> Mountain View, CA 94043-1389    fax:    (415) 932-6577

I am posting this information to CCL hoping that it will contribute to
a balanced view about Silicon Graphics situation.

Jan Labanowski
[email-masked]
----

/* The original letter is in sgilett.ps -- This is a transcript which
 * may contain errors. When in doubt, please consult the original
 * Jan Labanowski
 */

/LOGO/ Silicon Graphics Computer Systems/Cray Research

2011 N. Shoreline Boulevard
Mountain View, California 94043-1389
Telephone (415) 960-1980
Fax (415) 961 0590

July 31, 1997

Computational Chemistry List
c/o Jan Labanowski

Dear Colleagues:

You may have read the recent Business Week article on Silicon Graphics.
It is ironic that the issue hit the stands the day after we reported the
best quarter in our history.

Frankly speaking, most of the story was old news and missed the point where
Silicon Graphics is today. Yes, Silicon Graphics has had some problems
over the past couple of years. We recongnized those problems, we accepted
responsibility, and our management team has been working hard to address them.
Strong actions have been taken and we are seeing the results as evidenced
by our outstanding 4th quarter.

We are also very optimistic about this coming year and beyond. This quarter
was a reflection of our ability to execute. Our product transition is complete,
we are shipping our entire product line without significant constraints and
most imnportantly, the new products are finding strong acceptance by you,
our customer. We are entering the new fiscal year with our entire organization
aligned to build on this success.

Most importantly, we are committed to providing you with the best products
and solutions in the industry. Moving forward, we have renewed our commitment
to make customer service and satisfaction our number one priority.

I am confident that as a most valued customer you will continue to experience
the dedication and creativity of the entire Silicon Graphics organization.

Thank you for your business.

Sincerely,

/-/

Gary L. Lauer
President
World Trade Corporation